In general, can 1.0 plug-ins be expected to work in 1.1?

I tried to play around with the Digital Signature plug-in,
which compiled and installed fine, but proceeds to dump core
each time I click on it.  (I'm using gimp 1.1.20.)


Hmm, maybe debugging this could be an ideal project for
me to finally learn how to write plug-ins...  :-)

Reply via email to